package com.cim.idm.model;

import lombok.Data;

@Data
public class OutStockDto {
	private String site;
	private String billNo;
	private String detailRowNo;
	private String barCode;
	private String userId;
	private String storageName;
	private Boolean flag;
	
	public String getSite() {
		return site;
	}
	public void setSite(String site) {
		this.site = site;
	}
	public String getBillNo() {
		return billNo;
	}
	public void setBillNo(String billNo) {
		this.billNo = billNo;
	}
	public String getDetailRowNo() {
		return detailRowNo;
	}
	public void setDetailRowNo(String detailRowNo) {
		this.detailRowNo = detailRowNo;
	}
	public String getBarCode() {
		return barCode;
	}
	public void setBarCode(String barCode) {
		this.barCode = barCode;
	}
	public String getUserId() {
		return userId;
	}
	public void setUserId(String userId) {
		this.userId = userId;
	}
	public Boolean getFlag() {
		return flag;
	}
	public void setFlag(Boolean flag) {
		this.flag = flag;
	}
	
	public String getStorageName() {
		return storageName;
	}
	public void setStorageName(String storageName) {
		this.storageName = storageName;
	}
	
	


}
